Free Support Forum - aspose.com

Stax2-api-3.0.2.jar and woodstox-core-asl-4.1.1.jar

Hi,



Until shortly I used to use only the aspose-cells jar and dom4j jar.



Suddenly, after using the last release(s) I got an error related to the stax and woodstox jars.



Is this new?

Do I have to use them always or did I change something (don’t know what) that triggered this?



And, what about pcprov jar and jsr jar?



Thanks,



Marcel

Hi,

It is better that you use and set all other latest dependencies jars in the latest release archive (e.g., dom4j-1.6.1.jar, bcprov-jdk15-146.jar,woodstox-core-asl-4.0.8.jar, stax2-api-3.0.2, jsr173_1.0_api.jar) to class path.


For reference about all the JARs, see the "README_LIB.txt" file present in the release archive of v7.0.2:
http://www.aspose.com/community/files/72/java-components/aspose.cells-for-java/default.aspx